<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
<text id="production1" >Orpaillage	</text>
<text id="production2" >Extraction de pierres ornementales et de construction et d'ardoise</text>
<text id="production3" >Extraction de calcaire industriel: de gypse et de craie</text>
<text id="production4" >Exploitation de gravières et sablières, extraction d'argiles et de kaolin</text>
<text id="production5" >Extraction des minéraux chimiques et d'engrais minéraux</text>
<text id="production6" >Extraction de tourbe</text>
<text id="production7" >Production de sel</text>
<text id="production8" >Autres activités extractives n.c.a.</text>
<text id="production9" >Activités de soutien aux autres industries extractives</text>
<text id="production10" >Filature et préparation de la laine</text>
<text id="production11" >Moulinage et texturation de la soie et des textiles artificiels ou synthétiques</text>
<text id="production12" >Préparation et filature d'autres fibres</text>
<text id="production13" >Tissage de l'industrie cotonnière</text>
<text id="production14" >Tissage de l'industrie lainière</text>
<text id="production15" >Tissage de soieries</text>
<text id="production16" >Tissage d'autres textiles</text>
<text id="production17" >Ennoblissement textile</text>
<text id="production18" >Fabrication d'étoffes à mailles</text>
<text id="production19" >Fabrication de linge de maison et d'articles d'ameublement</text>
<text id="production20" >Fabrication de tapisserie à la main</text>
<text id="production21" >Fabrication de coussins et petits articles textiles divers</text>
<text id="production22" >Voilerie</text>
<text id="production23" >Fabrication d'articles de campement en textile</text>
<text id="production24" >Fabrication de bâches, lambrequins et autres articles en textile</text>
<text id="production25" >Fabrication de tapis et moquettes</text>
<text id="production26" >Fabrication de ficelles, cordes et filets</text>
<text id="production27" >Fabrication de non-tissés, sauf habillement</text>
<text id="production28" >Fabrication de textiles techniques et industriels</text>
<text id="production29" >Fabrication de feutres</text>
<text id="production30" >Fabrication de tulles, lacets et autres textiles n.c.a</text>
<text id="production31" >Fabrication de vêtements en cuir</text>
<text id="production32" >Fabrication de vêtements de travail</text>
<text id="production33" >Modéliste-styliste</text>
<text id="production34" >Fabrication de vêtements féminins sur mesure</text>
<text id="production35" >Fabrication de vêtements masculins sur mesure</text>
<text id="production36" >Chemiserie sur mesure</text>
<text id="production37" >Fabrication de gaines, corsets et autres vêtements sur mesure</text>
<text id="production38" >Fabrication de vêtements de dessus pour hommes et garçonnets</text>
<text id="production39" >Fabrication de vêtements de dessus pour femmes et fillettes</text>
<text id="production40" >Confection de vêtements de dessous</text>
<text id="production41" >Fabrication de layette</text>
<text id="production42" >Fabrication de chapellerie</text>
<text id="production43" >Modiste</text>
<text id="production44" >Fabrication d'écharpes, cravates, foulards</text>
<text id="production45" >Fabrication d'autres vêtements et accessoires</text>
<text id="production46" >Fabrication d'accessoires en cuir</text>
<text id="production47" >Fabrication d'articles en fourrure</text>
<text id="production48" >Fabrication d'articles chaussants à mailles</text>
<text id="production49" >Fabrication de lainages à la main</text>
<text id="production50" >Fabrication de lainages à la machine</text>
<text id="production51" >Apprêt et tannage des cuirs, préparation et teinture des fourrures</text>
<text id="production52" >Fabrication d'articles de maroquinerie</text>
<text id="production53" >Gainerie</text>
<text id="production54" >Sellerie</text>
<text id="production55" >Bourrellerie</text>
<text id="production56" >Fabrication de sabots</text>
<text id="production57" >Fabrication de chaussures et de bottes</text>
<text id="production58" >Fabrication de chaussures et de bottes sur mesure</text>
<text id="production59" >Sciage et rabotage du bois</text>
<text id="production60" >Fabrication de parquets, moulures et baguettes</text>
<text id="production61" >Imprégnation du bois</text>
<text id="production62" >Fabrication de placage et de panneaux de bois</text>
<text id="production63" >Fabrication de parquets assemblés</text>
<text id="production64" >Fabrication de charpentes et d'autres menuiseries</text>
<text id="production65" >Fabrication de caisses et de palettes en bois</text>
<text id="production66" >Tonnellerie</text>
<text id="production67" >Fabrication d'objets divers en bois</text>
<text id="production68" >Vannerie, sparterie, travail de la paille</text>
<text id="production69" >Fabrication d'objets en liège</text>
<text id="production70" >Fabrication de pâte à papier</text>
<text id="production71" >Fabrication de papier et de carton</text>
<text id="production72" >Fabrication de carton ondulé</text>
<text id="production73" >Fabrication de cartonnages</text>
<text id="production74" >Fabrication d'emballages en papier</text>
<text id="production75" >Fabrication d'articles en papier à usage sanitaire ou domestique</text>
<text id="production76" >Fabrication d'articles de papeterie</text>
<text id="production77" >Fabrication de papiers peints</text>
<text id="production78" >Fabrication d'autres articles en papier ou en carton</text>
<text id="production79" >Imprimerie de labeur</text>
<text id="production80" >Sérigraphie de type imprimerie</text>
<text id="production81" >Travaux de préparation d'impression</text>
<text id="production82" >Graphisme-décoration</text>
<text id="production83" >Activités graphiques n.c.a.</text>
<text id="production84" >Reliure et activités connexes</text>
<text id="production85" >Reproduction d'enregistrements</text>
<text id="production86" >Production de brai et de coke de brai</text>
<text id="production87" >Agglomération de la tourbe</text>
<text id="production88" >Fabrication de gaz industriels</text>
<text id="production89" >Fabrication de colorants et de pigments</text>
<text id="production90" >Enrichissement et retraitement de matières nucléaires</text>
<text id="production91" >Fabrication d'autres produits chimiques inorganiques de base n.c.a.</text>
<text id="production92" >Fabrication d'autres produits organiques de base</text>
<text id="production93" >Fabrication de produits de la distillation du bois</text>
<text id="production94" >Fabrication de produits azotés et d'engrais</text>
<text id="production95" >Fabrication de matières plastiques de base</text>
<text id="production96" >Fabrication de caoutchouc synthétique</text>
<text id="production97" >Fabrication de pesticides et d'autres produits agrochimiques</text>
<text id="production98" >Fabrication de peintures: vernis: encres et mastics</text>
<text id="production99" >Fabrication de savons, détergents et produits d'entretien</text>
<text id="production100" >Fabrication de parfums et de produits pour la toilette</text>
<text id="production101" >Fabrication de produits explosifs</text>
<text id="production102" >Fabrication de colles</text>
<text id="production103" >Fabrication d'huiles essentielles</text>
<text id="production104" >Fabrication d'autres produits chimiques n.c.a.</text>
<text id="production105" >Fabrication de fibres artificielles ou synthétiques</text>
<text id="production106" >Fabrication d'édulcorants de synthèse</text>
<text id="production107" >Fabrication de substances radioactives de diagnostic et de pansements</text>
<text id="production108" >Fabrication et rechapage de pneumatiques</text>
<text id="production109" >Fabrication d'autres articles en caoutchouc</text>
<text id="production110" >Fabrication de plaques, feuilles, tubes et profilés en matières plastiques</text>
<text id="production111" >Fabrication d'emballages en matières plastiques</text>
<text id="production112" >Fabrication d'éléments en matières plastiques pour la construction</text>
<text id="production113" >Fabrication de pièces techniques à base de matières plastiques</text>
<text id="production114" >Fabrication d'éléments divers en matières plastiques</text>
<text id="production115" >Fabrication de verre plat</text>
<text id="production116" >Façonnage et transformation du verre plat</text>
<text id="production117" >Fabrication de verre creux ou autres verres</text>
<text id="production118" >Soufflage de verre</text>
<text id="production119" >Façonnage de verre et de cristal</text>
<text id="production120" >Fabrication de fibres de verre</text>
<text id="production121" >Fabrication de vitraux</text>
<text id="production122" >Fabrication d'articles techniques en verre</text>
<text id="production123" >Fabrication de produits réfractaires</text>
<text id="production124" >Fabrication de carreaux en céramique</text>
<text id="production125" >Fabrication de briques</text>
<text id="production126" >Fabrication de tuiles</text>
<text id="production127" >Fabrication de produits divers en terre cuite</text>
<text id="production128" >Fabrication d'articles céramiques à usage domestique ou ornemental</text>
<text id="production129" >Fabrication d'appareils sanitaires en céramique</text>
<text id="production130" >Fabrication d'isolateurs et pièces isolantes en céramique</text>
<text id="production131" >Fabrication d'autres produits céramiques à usage technique</text>
<text id="production132" >Fabrication d'autres produits céramiques</text>
<text id="production133" >Fabrication de ciment céramiques</text>
<text id="production134" >Fabrication de chaux et plâtre</text>
<text id="production135" >Fabrication d'éléments en béton pour la construction</text>
<text id="production136" >Fabrication d'éléments en plâtre pour la construction</text>
<text id="production137" >Fabrication de béton prêt à l'emploi</text>
<text id="production138" >Fabrication de mortiers et bétons secs</text>
<text id="production139" >Fabrication d'ouvrages en fibre-ciment</text>
<text id="production140" >Fabrication de cheminée décoratives</text>
<text id="production141" >Fabrication d'éléments décoratifs en béton ou en plâtre</text>
<text id="production142" >Taille, façonnage et finissage de pierres</text>
<text id="production143" >Fabrication de produits abrasifs</text>
<text id="production144" >Fabrication d'autres produits minéraux non métalliques n.c.a.</text>
<text id="production145" >Sidérurgie</text>
<text id="production146" >Fabrication de tubes, tuyaux, profilés creux et accessoires correspondants en acier</text>
<text id="production147" >Etirage à froid de barres</text>
<text id="production148" >Laminage à froid de feuillards</text>
<text id="production149" >Profilage à froid par formage ou pliage</text>
<text id="production150" >Tréfilage à froid</text>
<text id="production151" >Production de métaux précieux</text>
<text id="production152" >Production d'aluminium</text>
<text id="production153" >Première transformation de l'aluminium</text>
<text id="production154" >Métallurgie du plomb, du zinc ou de l'étain</text>
<text id="production155" >Métallurgie du cuivre</text>
<text id="production156" >Métallurgie des autres métaux non ferreux</text>
<text id="production157" >Elaboration et transformation de matières nucléaires</text>
<text id="production158" >Fonderie de fonte</text>
<text id="production159" >Fonderie d'acier</text>
<text id="production160" >Fonderie de métaux légers</text>
<text id="production161" >Fonderie d'autres métaux non ferreux</text>
<text id="production162" >Fabrication de structures métalliques et de parties de structures</text>
<text id="production163" >Fabrication de portes et fenêtres en métal</text>
<text id="production164" >Fabrication de radiateurs et de chaudières pour le chauffage central</text>
<text id="production165" >Fabrication d'autres réservoirs, citernes et conteneurs métalliques</text>
<text id="production166" >Fabrication de générateurs de vapeur</text>
<text id="production167" >Chaudronnerie nucléaire</text>
<text id="production168" >Fabrication d'armes et de munitions</text>
<text id="production169" >Forge, estampage, matriçage, métallurgie des poudres</text>
<text id="production170" >Découpage, emboutissage</text>
<text id="production171" >Sérigraphie de type marquage</text>
<text id="production172" >Traitement et revêtement des métaux</text>
<text id="production173" >Décolletage</text>
<text id="production174" >Mécanique industrielle</text>
<text id="production175" >Fabrication de coutellerie</text>
<text id="production176" >Fabrication de serrures et de ferrures</text>
<text id="production177" >Fabrication de moules et modèles</text>
<text id="production178" >Fabrication d'outillage à main</text>
<text id="production179" >Fabrication d'outillage mécanique</text>
<text id="production180" >Fabrication de fûts et emballages métalliques similaires</text>
<text id="production181" >Fabrication d'emballages métalliques légers</text>
<text id="production182" >Fabrication d'articles en fils métalliques et de chaînes</text>
<text id="production183" >Fabrication de ressorts</text>
<text id="production184" >Fabrication de vis et de boulons</text>
<text id="production185" >Dinanderie</text>
<text id="production186" >Autres fabrications d'articles de ménage</text>
<text id="production187" >Fabrication de petits articles métalliques</text>
<text id="production188" >Fabrication de coffres-forts</text>
<text id="production189" >Fabrication d'autres articles métalliques n.c.a.</text>
<text id="production190" >Fabrication de composants électroniques (hors capteurs solaires)</text>
<text id="production191" >Fabrication de capteurs solaires photovoltaïques</text>
<text id="production192" >Fabrication de cartes électroniques assemblées</text>
<text id="production193" >Fabrication d'ordinateurs et d'autres équipements informatiques</text>
<text id="production194" >Fabrication d'équipements de communication</text>
<text id="production195" >Fabrication de produits électroniques grand public</text>
<text id="production196" >Fabrication d'équipements d'aide à la navigation</text>
<text id="production197" >Fabrication d'instrumentation scientifique et technique</text>
<text id="production198" >Horlogerie</text>
<text id="production199" >Fabrication d'équipements d'irradiation médicale, d'équipements électromédicaux et électrothérapeutiques</text>
<text id="production200" >Fabrication de matériels photographiques et cinématographiques</text>
<text id="production201" >Fabrication d'instruments d'optique</text>
<text id="production202" >Fabrication de supports magnétiques et optiques</text>
<text id="production203" >Fabrication de moteurs électriques</text>
<text id="production204" >Fabrication de transformateurs électriques</text>
<text id="production205" >Fabrication de groupes électrogènes</text>
<text id="production206" >Fabrication de matériel de distribution et de commande électrique</text>
<text id="production207" >Fabrication de piles et d'accumulateurs électriques</text>
<text id="production208" >Fabrication de câbles de fibres optiques</text>
<text id="production209" >Fabrication d'autres fils et câbles électroniques ou électrique</text>
<text id="production210" >Fabrication de matériel d'installation électrique</text>
<text id="production211" >Fabrication de lampes</text>
<text id="production212" >Fabrication de luminaires</text>
<text id="production213" >Fabrication d'abat-jour</text>
<text id="production214" >Fabrication d'autres appareils d'éclairage</text>
<text id="production215" >Fabrication d'appareils électroménagers</text>
<text id="production216" >Fabrication d'appareils ménagers non électriques</text>
<text id="production217" >Fabrication d'autres matériels électriques</text>
<text id="production218" >Fabrication de moteurs et turbines, à l'exception des moteurs d'avion et de véhicules</text>
<text id="production219" >Fabrication de turbines éoliennes</text>
<text id="production220" >Fabrication d'équipements hydrauliques et pneumatiques</text>
<text id="production221" >Fabrication de pompes</text>
<text id="production222" >Fabrication de compresseurs</text>
<text id="production223" >Fabrication d'autres articles de robinetterie</text>
<text id="production224" >Fabrication d'engrenages et d'organes mécaniques de transmission</text>
<text id="production225" >Fabrication de fours et brûleurs non solaires</text>
<text id="production226" >Fabrication de chauffages solaires</text>
<text id="production227" >Fabrication d'ascenseurs, monte-charges et escaliers mécaniques</text>
<text id="production228" >Fabrication d'équipements de levage et de manutention</text>
<text id="production229" >Fabrication de machines de bureau (à l'exception des ordinateurs et équipements périphériques)</text>
<text id="production230" >Fabrication d'outillage portatif à moteur incorporé</text>
<text id="production231" >Fabrication de capteur solaire à effet de serre</text>
<text id="production232" >Fabrication d'équipements de réfrigération industrielle</text>
<text id="production233" >Fabrication d'équipements aérauliques</text>
<text id="production234" >Fabrication d'équipements d'emballage et de conditionnement</text>
<text id="production235" >Fabrication d'appareils de pesage</text>
<text id="production236" >Fabrication d'autres machines d'usage général</text>
<text id="production237" >Fabrication de machines agricoles et forestières</text>
<text id="production238" >Fabrication de machines-outils pour le travail des métaux</text>
<text id="production239" >Fabrication d'autres machines-outils</text>
<text id="production240" >Fabrication de machines pour la métallurgie</text>
<text id="production241" >Fabrication de matériels de mines pour l'extraction</text>
<text id="production242" >Fabrication de matériels de travaux publics</text>
<text id="production243" >Fabrication de machines pour l'industrie agro-alimentaire</text>
<text id="production244" >Fabrication de machines pour les industries textiles</text>
<text id="production245" >Fabrication de machines pour les industries du papier et du carton</text>
<text id="production246" >Fabrication de machines pour le travail du caoutchouc ou des plastiques</text>
<text id="production247" >Fabrication de machines d'imprimerie</text>
<text id="production248" >Fabrication d'autres machines spécialisées</text>
<text id="production249" >Construction de voiturettes</text>
<text id="production250" >Construction d'autres véhicules automobiles</text>
<text id="production251" >Fabrication de carrosseries</text>
<text id="production252" >Aménagement de véhicules</text>
<text id="production253" >Fabrication de remorques et de semi-remorques</text>
<text id="production254" >Fabrication de matériels électriques et électroniques automobiles</text>
<text id="production255" >Fabrication d'autres équipements automobiles</text>
<text id="production256" >Construction de navires</text>
<text id="production257" >Transformation et équipement des navires</text>
<text id="production258" >Construction de bateaux de plaisance</text>
<text id="production259" >Construction de locomotives et d'autre matériel ferroviaire roulant</text>
<text id="production260" >Construction de moteurs pour aéronefs</text>
<text id="production261" >Construction de cellules d'aéronefs</text>
<text id="production262" >Construction de lanceurs et engins spatiaux</text>
<text id="production263" >Construction de véhicules militaires de combat</text>
<text id="production264" >Construction de motocycles</text>
<text id="production265" >Fabrication d'équipements pour motocycles</text>
<text id="production266" >Construction de bicyclettes</text>
<text id="production267" >Fabrication d'équipements pour bicyclettes</text>
<text id="production268" >Fabrication de véhicules pour invalides et enfants</text>
<text id="production269" >Fabrication d'autres équipements de transport n.c.a.</text>
<text id="production270" >Fabrication de meubles de bureau et de magasin</text>
<text id="production271" >Fabrication de meubles de cuisine</text>
<text id="production272" >Fabrication de matelas</text>
<text id="production273" >Fabrication de sièges d'ameublement d'intérieur</text>
<text id="production274" >Fabrication et finissage de meubles divers</text>
<text id="production275" >Fabrication de meubles de jardin et d'extérieur</text>
<text id="production276" >Fabrication de meubles en rotin</text>
<text id="production277" >Frappe de monnaies</text>
<text id="production278" >Fabrication d'articles de joaillerie et de bijouterie</text>
<text id="production279" >Fabrication d'articles de bijouterie fantaisie et articles similaires</text>
<text id="production280" >Lutherie</text>
<text id="production281" >Facteur d'orgues</text>
<text id="production282" >Fabrication d'autres instruments de musique</text>
<text id="production283" >Fabrication d'articles de sport</text>
<text id="production284" >Fabrication de jeux et jouets</text>
<text id="production285" >Fabrication de prothèses dentaires</text>
<text id="production286" >Fabrication de prothèses et orthèses podales</text>
<text id="production287" >Fabrication de prothèses et orthèses diverses</text>
<text id="production288" >Fabrication d'équipements médico-chirurgicaux</text>
<text id="production289" >Fabrication de lunettes de protection</text>
<text id="production290" >Fabrication d'articles de brosserie</text>
<text id="production291" >Fabrication de bougies</text>
<text id="production292" >Fabricationabrication d'accessoires du vêtements</text>
<text id="production293" >Fabrication d'articles de Paris, d'arts ou religieux</text>
<text id="production294" >Fabrication d'articles de fumeurs</text>
<text id="production295" >Taxidermie</text>
<text id="production296" >Fabrication d'équipements de protection et de sécurité</text>
<text id="production297" >Fabrication de produits manufacturés non classés ailleurs</text>
<text id="production298" >Collecte des déchets nucléaires</text>
<text id="production299" >Incinération des déchets non dangereux et production de cendres et scories associée</text>
<text id="production300" >Traitement et élimination de déchets nucléaires radioactifs</text>
<text id="production301" >Démantèlement d'épaves en vue de la récupération de matières métalliques</text>
<text id="production302" >Démantèlement d'épaves en vue de la récupération de matières non métalliques</text>
<text id="production303" >Traitement de matières métalliques recyclables</text>
<text id="production304" >Traitement de matières non métalliques recyclables</text>
<text id="production305" >Désamiantage</text>
<text id="production306" >Edition d'imprimés fiduciaires, imprimés commerciaux, formulaires imprimés</text>
<text id="production307" >Autre activité artisanale non listée ailleurs</text>
<text id="productionAutre" >Autre activité purement commerciale ou libérale dans le domaine de la production</text>
</referential>
